body, td {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 13px;
    color       : #000000;
    line-height : 20px;
}

h1, h2 {
    font-size   : 18px;
	line-height:20px;
    color       : #DD0000;
    font-weight : normal;
    margin      : 0 0 20px 0;
	padding:8px 0;
	border-top:1px solid #F6F6F6;
	border-bottom:1px solid #F6F6F6;
	text-transform:uppercase;
}

h3 {
    font-size   : 14px;
    color       : #DD0000;
    font-weight : bold;
    margin      : 0 0 10px 0;
}

h4 {
    font-size   : 14px;
    color       : #666666;
    font-weight : bold;
}

a, a:visited, a:active, a.simple-button {
    color           : #DD0000;
    text-decoration : none;
    outline         : none;
}

a:hover, a.simple-button:hover {
    color           : #544E45;
    text-decoration : none;
}

hr {
    margin     : 20px 0;
    height     : 1px;
    border     : none;
    border-top : 1px solid #F6F6F6;
    color      : #F6F6F6;
}

/*
	Custom Styles for dropdown
	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.
	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.
*/

.texthighlightred {
    font-weight : bold;
    color       : #DD0000;
}

.texthighlight2 {
    font-weight : bold;
    color       : #006600;
}

.pageimageright {
    float  : right;
    margin : 0 0 10px 15px;
	padding:2px;
	border:1px solid #EEEEEE;
}

/* ******************* */
/* Lists */
/* ******************* */

#copy ul {
    list-style : none;
    padding    : 0px;
    margin-left     : 10px;
}

#copy ul li {
    text-indent : -10px;
    padding     : 3px 0px;
}

#copy ul li:before {
    content     : "\203A \00a0";
    color       : #DD0000;
    font-size   : 17px;
    line-height : 10px;
}

#copy ol li {
    margin-left : 20px;
    padding     : 3px 0px;
}

/* ******************* */
/* Tables */
/* ******************* */

#content table.formattedtable, table.formattedtable {
    width  : 100% !important;
    margin : 20px 0px;
}

table.formattedtable tr:nth-child(odd) {
    background-color : #EEEEEE;
}

table.formattedtable thead tr {
    background-color : transparent !important;
}

table.formattedtable tr td {
    border-bottom  : 1px solid #E6E6E6;
    text-align     : center;
    padding        : 5px 14px;
    text-align     : left !important;
    vertical-align : middle !important;
}

table.formattedtable tr:hover td {
    background : #fcfcfc;
}

table.formattedtable thead tr th, table.formattedtable thead tr td,
table.formattedtable thead tr:hover th, table.formattedtable thead tr:hover td {
    background-color : #DD0000;
    padding          : 5px;
    font-weight      : bold;
    padding          : 5px 14px;
    font-size        : 15px;
    text-align       : left !important;
	color:#fff;
}

table.formattedtable thead tr th:first-of-type, table.formattedtable thead tr td:first-of-type {
    border-top-left-radius : 4px;
}

table.formattedtable thead tr th:last-of-type, table.formattedtable thead tr td:last-of-type {
    border-top-right-radius : 4px;
}

table.formattedtable tr td p {
    padding : 0px;
    margin  : 0px !important;
}

table.formattedtable tr.rowDivider td {
    border-top : 3px solid #333;
}

/* ******************* */
/* font-face */
/* ******************* */

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-Regular-webfont.eot');
    src         : url('/fonts/AurulentSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-Regular-webfont.woff') format('woff'), url('/fonts/AurulentSans-Regular-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-Regular-webfont.svg#AurulentSansRegular') format('svg');
    font-weight : normal;
    font-style  : normal;
}

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-Italic-webfont.eot');
    src         : url('/fonts/AurulentSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-Italic-webfont.woff') format('woff'), url('/fonts/AurulentSans-Italic-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-Italic-webfont.svg#AurulentSansItalic') format('svg');
    font-weight : normal;
    font-style  : italic;
}

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-Bold-webfont.eot');
    src         : url('/fonts/AurulentSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-Bold-webfont.woff') format('woff'), url('/fonts/AurulentSans-Bold-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-Bold-webfont.svg#AurulentSansBold') format('svg');
    font-weight : bold;
    font-style  : normal;
}

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-BoldItalic-webfont.eot');
    src         : url('/fonts/AurulentSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-BoldItalic-webfont.woff') format('woff'), url('/fonts/AurulentSans-BoldItalic-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-BoldItalic-webfont.svg#AurulentSansBoldItalic') format('svg');
    font-weight : bold;
    font-style  : italic;
}
